microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
Parameter header
Foundry-Features
enum
diperlukan
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parameter jalur
name
string
diperlukan
The name of the memory store.
memory_id
string
diperlukan
The ID of the memory item to delete.
Parameter kueri
api-version
string
diperlukan
The API version to use for this operation.
Respons
The request has succeeded.
Isi
Content-Type: application/json
object
enum
diperlukan
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
diperlukan
The unique ID of the deleted memory item.
deleted
boolean
diperlukan
Whether the memory item was successfully deleted.
Minta
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
Tanggapan
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json